Metrics/LineLength:
  Max: 120

Metrics/AbcSize:
  Enabled: false

Metrics/ClassLength:
  Enabled: false

Metrics/MethodLength:
  Enabled: false

Metrics/ModuleLength:
  Enabled: false

# TODO FIXME
Metrics/CyclomaticComplexity:
  Max: 7

Metrics/PerceivedComplexity:
  Max: 8

Security/Eval:
  Exclude:
    - 'lib/mpd_client.rb'


